curl --request POST \ --url https://post.chatclean.com.br/api/ideas \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "title": "Behind the scenes of the 2.0 launch", "body": "Show the team, the whiteboard and the first sketch of the new composer.", "idea_stage_id": "9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c", "media_ids": [ "9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80" ], "label_ids": [ "9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f" ]}'
import requests
url = "https://post.chatclean.com.br/api/ideas"
payload = {
"title": "Behind the scenes of the 2.0 launch",
"body": "Show the team, the whiteboard and the first sketch of the new composer.",
"idea_stage_id": "9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c",
"media_ids": ["9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80"],
"label_ids": ["9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
title: 'Behind the scenes of the 2.0 launch',
body: JSON.stringify('Show the team, the whiteboard and the first sketch of the new composer.'),
idea_stage_id: '9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c',
media_ids: ['9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80'],
label_ids: ['9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f']
})
};
fetch('https://post.chatclean.com.br/api/ideas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://post.chatclean.com.br/api/ideas",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'title' => 'Behind the scenes of the 2.0 launch',
'body' => 'Show the team, the whiteboard and the first sketch of the new composer.',
'idea_stage_id' => '9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c',
'media_ids' => [
'9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80'
],
'label_ids' => [
'9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f'
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://post.chatclean.com.br/api/ideas"
payload := strings.NewReader("{\n \"title\": \"Behind the scenes of the 2.0 launch\",\n \"body\": \"Show the team, the whiteboard and the first sketch of the new composer.\",\n \"idea_stage_id\": \"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c\",\n \"media_ids\": [\n \"9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80\"\n ],\n \"label_ids\": [\n \"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f\"\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://post.chatclean.com.br/api/ideas")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"title\": \"Behind the scenes of the 2.0 launch\",\n \"body\": \"Show the team, the whiteboard and the first sketch of the new composer.\",\n \"idea_stage_id\": \"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c\",\n \"media_ids\": [\n \"9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80\"\n ],\n \"label_ids\": [\n \"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f\"\n ]\n}")
.asString();
require 'uri'
require 'net/http'
url = URI("https://post.chatclean.com.br/api/ideas")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"title\": \"Behind the scenes of the 2.0 launch\",\n \"body\": \"Show the team, the whiteboard and the first sketch of the new composer.\",\n \"idea_stage_id\": \"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c\",\n \"media_ids\": [\n \"9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80\"\n ],\n \"label_ids\": [\n \"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f\"\n ]\n}"
response = http.request(request)
puts response.read_body
{ "id": "9e2b3c4d-5e6f-4a7b-8c9d-0e1f2a3b4c5d", "idea_stage_id": "9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c", "title": "Behind the scenes of the 2.0 launch", "body": "Show the team, the whiteboard and the first sketch of the new composer.", "position": 0, "media": [ { "id": "9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f", "path": "medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg", "url": "https://example.com/medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg", "type": "image", "mime_type": "image/jpeg", "original_filename": "whiteboard.jpg", "size": 351204, "meta": { "width": 1600, "height": 1200 } } ], "labels": [ { "id": "9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f", "name": "Launch", "color": "#2563EB", "created_at": "2026-09-01 10:00:00", "updated_at": "2026-09-01 10:00:00" } ], "created_at": "2026-10-07 18:20:00", "updated_at": "2026-10-07 18:20:00"}
Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns 422 on title. Ideas cannot be turned into posts through the API.
POST
/
ideas
Create idea
curl --request POST \ --url https://post.chatclean.com.br/api/ideas \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "title": "Behind the scenes of the 2.0 launch", "body": "Show the team, the whiteboard and the first sketch of the new composer.", "idea_stage_id": "9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c", "media_ids": [ "9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80" ], "label_ids": [ "9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f" ]}'
import requests
url = "https://post.chatclean.com.br/api/ideas"
payload = {
"title": "Behind the scenes of the 2.0 launch",
"body": "Show the team, the whiteboard and the first sketch of the new composer.",
"idea_stage_id": "9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c",
"media_ids": ["9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80"],
"label_ids": ["9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
title: 'Behind the scenes of the 2.0 launch',
body: JSON.stringify('Show the team, the whiteboard and the first sketch of the new composer.'),
idea_stage_id: '9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c',
media_ids: ['9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80'],
label_ids: ['9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f']
})
};
fetch('https://post.chatclean.com.br/api/ideas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://post.chatclean.com.br/api/ideas",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'title' => 'Behind the scenes of the 2.0 launch',
'body' => 'Show the team, the whiteboard and the first sketch of the new composer.',
'idea_stage_id' => '9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c',
'media_ids' => [
'9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80'
],
'label_ids' => [
'9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f'
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://post.chatclean.com.br/api/ideas"
payload := strings.NewReader("{\n \"title\": \"Behind the scenes of the 2.0 launch\",\n \"body\": \"Show the team, the whiteboard and the first sketch of the new composer.\",\n \"idea_stage_id\": \"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c\",\n \"media_ids\": [\n \"9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80\"\n ],\n \"label_ids\": [\n \"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f\"\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://post.chatclean.com.br/api/ideas")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"title\": \"Behind the scenes of the 2.0 launch\",\n \"body\": \"Show the team, the whiteboard and the first sketch of the new composer.\",\n \"idea_stage_id\": \"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c\",\n \"media_ids\": [\n \"9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80\"\n ],\n \"label_ids\": [\n \"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f\"\n ]\n}")
.asString();
require 'uri'
require 'net/http'
url = URI("https://post.chatclean.com.br/api/ideas")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"title\": \"Behind the scenes of the 2.0 launch\",\n \"body\": \"Show the team, the whiteboard and the first sketch of the new composer.\",\n \"idea_stage_id\": \"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c\",\n \"media_ids\": [\n \"9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80\"\n ],\n \"label_ids\": [\n \"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f\"\n ]\n}"
response = http.request(request)
puts response.read_body
{ "id": "9e2b3c4d-5e6f-4a7b-8c9d-0e1f2a3b4c5d", "idea_stage_id": "9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c", "title": "Behind the scenes of the 2.0 launch", "body": "Show the team, the whiteboard and the first sketch of the new composer.", "position": 0, "media": [ { "id": "9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f", "path": "medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg", "url": "https://example.com/medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg", "type": "image", "mime_type": "image/jpeg", "original_filename": "whiteboard.jpg", "size": 351204, "meta": { "width": 1600, "height": 1200 } } ], "labels": [ { "id": "9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f", "name": "Launch", "color": "#2563EB", "created_at": "2026-09-01 10:00:00", "updated_at": "2026-09-01 10:00:00" } ], "created_at": "2026-10-07 18:20:00", "updated_at": "2026-10-07 18:20:00"}
Media to attach, by id: the id of a media item of a post or idea of this workspace, or the media_id of a signed upload. A file taken from a post or idea is copied with a new id; an unclaimed signed upload is attached as is and keeps its id.
{"docsConfig":{"theme":"aspen","$schema":"https://mintlify.com/docs.json","name":"PostClean Docs","colors":{"primary":"#1f4a34","light":"#51bc69","dark":"#1f4a34"},"logo":{"light":"https://mintcdn.com/chat-clean/aGFnoJWXeKN29AhB/logo/light.svg?fit=max\u0026auto=format\u0026n=aGFnoJWXeKN29AhB\u0026q=85\u0026s=e6706f33c16dba4b6f9197048cc03e4c","dark":"https://mintcdn.com/chat-clean/aGFnoJWXeKN29AhB/logo/dark.svg?fit=max\u0026auto=format\u0026n=aGFnoJWXeKN29AhB\u0026q=85\u0026s=d44865d5cafe56d0da4a387ab510bea7","href":"https://docs.postclean.com.br"},"favicon":"https://mintcdn.com/chat-clean/I-9EQrCnliVRvfUA/logo/favicon.svg?fit=max\u0026auto=format\u0026n=I-9EQrCnliVRvfUA\u0026q=85\u0026s=c8f5bd4e0678790423935122a3f1abba","appearance":{"default":"light","strict":true},"background":{"color":{"light":"#f0eee4","dark":"#0d1611"}},"navbar":{"links":[{"href":"mailto:contato@chatclean.com.br","label":"Suporte"}],"primary":{"type":"button","label":"Acessar o PostClean","href":"https://post.chatclean.com.br"}},"footer":{"socials":{"website":"https://chatclean.com.br"}},"seo":{"metatags":{"canonical":"https://docs.postclean.com.br"}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"chat-clean","hasAudioNarration":false,"actualSubdomain":"chat-clean","customDomains":["docs.postclean.com.br"],"gitSource":{"type":"github","owner":"chat-clean","repo":"docs-postclean","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":"","_id":"6aedd166f2587db843a5c4f0"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aedf1a92f3197cf5b964fcf","clientVersion":"0.0.4074","searchFilterCounts":[{"language":"default","tag":"Referência da API","count":86},{"language":"default","tag":"Base de conhecimento","count":39},{"language":"default","tag":"Construa com IA","count":20},{"language":"default","tag":"Guias de configuração","count":18},{"language":"default","tag":"Documentação","count":16},{"language":"default","tag":"Plataformas","count":13},{"language":"default","tag":"Repost","count":12},{"language":"default","tag":"Configurações","count":12},{"language":"default","tag":"Automações","count":10},{"language":"default","tag":"Canais","count":10}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"vite-origin","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/ideas/create-idea","slug":"/api-reference/ideas/create-idea","pageMetadata":{"title":"Create idea","description":"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns `422` on `title`. Ideas cannot be turned into posts through the API.","deprecated":null,"version":null,"openapi":"/openapi.json post /ideas","href":"/api-reference/ideas/create-idea","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns \", _jsx(_components.code, {\n children: \"422\"\n }), \" on \", _jsx(_components.code, {\n children: \"title\"\n }), \". Ideas cannot be turned into posts through the API.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create idea","description":"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns `422` on `title`. Ideas cannot be turned into posts through the API.","deprecated":null,"version":null,"openapi":"/openapi.json post /ideas","href":"/api-reference/ideas/create-idea","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Ideas"],"summary":"Create idea","operationId":"createIdea","description":"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns `422` on `title`. Ideas cannot be turned into posts through the API.","requestBody":"865eed2d-6d49-4cbe-a628-269947a10472","responses":{"201":"f3b0d5e3-309e-4b6e-bd94-8f5d27251136","401":"8663b1d8-f34e-4ae7-b0cf-c93356129db7","402":"a2ef1c58-44e4-4560-a3ec-a470cb196aba","403":"08a99b59-c13f-4d6c-9133-48eabd29b69e","422":"3377b6b5-b71e-41af-8853-8da8f2cbf3e7","429":"a20bb4af-d523-4943-8f47-692c22698142"},"method":"post","type":"path","servers":["afcb1dae-d766-4bbd-a190-39a879d11552"],"security":["d0a8d57f-37a0-4edf-ac4c-20cd3a8776da"],"path":"/ideas","baseUrlOptions":["https://post.chatclean.com.br/api"],"title":"Create idea","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"title":{"oneOf":[{"type":"string","maxLength":255,"uniqueKey":"title.oneOf.0","typeLabel":"string"},{"type":"null","maxLength":255,"uniqueKey":"title.oneOf.1","typeLabel":"null"}],"uniqueKey":"title","typeLabel":"string | null"},"body":{"oneOf":[{"type":"string","maxLength":10000,"uniqueKey":"body.oneOf.0","typeLabel":"string"},{"type":"null","maxLength":10000,"uniqueKey":"body.oneOf.1","typeLabel":"null"}],"uniqueKey":"body","typeLabel":"string | null"},"idea_stage_id":{"oneOf":[{"type":"string","format":"uuid","description":"Stage of this workspace. `null` is Unassigned.","uniqueKey":"idea_stage_id.oneOf.0","typeLabel":"string\u003cuuid>"},{"type":"null","format":"uuid","description":"Stage of this workspace. `null` is Unassigned.","uniqueKey":"idea_stage_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"idea_stage_id","typeLabel":"string\u003cuuid> | null"},"media_ids":{"type":"array","maxItems":10,"uniqueItems":true,"items":{"type":"string","format":"uuid","uniqueKey":"media_ids.items.[INDEX]","typeLabel":"string\u003cuuid>"},"description":"Media to attach, by id: the `id` of a media item of a post or idea of this workspace, or the `media_id` of a signed upload. A file taken from a post or idea is copied with a new id; an unclaimed signed upload is attached as is and keeps its id.","uniqueKey":"media_ids","typeLabel":"string\u003cuuid>[]"},"label_ids":{"type":"array","items":{"type":"string","format":"uuid","uniqueKey":"label_ids.items.[INDEX]","typeLabel":"string\u003cuuid>"},"description":"Labels of this workspace.","uniqueKey":"label_ids","typeLabel":"string\u003cuuid>[]"}},"uniqueKey":"","typeLabel":"object"},"example":{"title":"Behind the scenes of the 2.0 launch","body":"Show the team, the whiteboard and the first sketch of the new composer.","idea_stage_id":"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c","media_ids":["9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80"],"label_ids":["9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f"]},"examples":{"Example":{"title":"Example","value":{"title":"Behind the scenes of the 2.0 launch","body":"Show the team, the whiteboard and the first sketch of the new composer.","idea_stage_id":"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c","media_ids":["9d3c1f31-9b0c-4d1e-8f2a-3b4c5d6e7f80"],"label_ids":["9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f"]}}},"exampleType":"examples"}},"exampleType":"examples"},"responses":{"f3b0d5e3-309e-4b6e-bd94-8f5d27251136":{"description":"The created idea.","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","format":"uuid","uniqueKey":"id","typeLabel":"string\u003cuuid>"},"idea_stage_id":{"oneOf":[{"type":"string","format":"uuid","description":"Stage (board column) of the idea. `null` is Unassigned.","uniqueKey":"idea_stage_id.oneOf.0","typeLabel":"string\u003cuuid>"},{"type":"null","format":"uuid","description":"Stage (board column) of the idea. `null` is Unassigned.","uniqueKey":"idea_stage_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"idea_stage_id","typeLabel":"string\u003cuuid> | null"},"title":{"oneOf":[{"type":"string","uniqueKey":"title.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"title.oneOf.1","typeLabel":"null"}],"uniqueKey":"title","typeLabel":"string | null"},"body":{"oneOf":[{"type":"string","uniqueKey":"body.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"body.oneOf.1","typeLabel":"null"}],"uniqueKey":"body","typeLabel":"string | null"},"position":{"type":"integer","description":"Order within its stage, starting at 0.","uniqueKey":"position","typeLabel":"integer"},"media":{"type":"array","items":{"type":"object","description":"A media item as stored on a post.","properties":{"id":{"type":"string","format":"uuid","description":"Media id. Pass it as `media[].id` to reuse the file on another post.","uniqueKey":"media.items.[INDEX].id","typeLabel":"string\u003cuuid>"},"path":{"type":"string","description":"Storage path, `medias/{uuid}.{ext}`.","uniqueKey":"media.items.[INDEX].path","typeLabel":"string"},"url":{"type":"string","format":"uri","description":"Public URL of the file.","uniqueKey":"media.items.[INDEX].url","typeLabel":"string\u003curi>"},"type":{"oneOf":[{"type":"string","enum":["image","video","document",null],"description":"`null` on older items stored without a type.","uniqueKey":"media.items.[INDEX].type.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","enum":["image","video","document",null],"description":"`null` on older items stored without a type.","uniqueKey":"media.items.[INDEX].type.oneOf.1","typeLabel":"null"}],"uniqueKey":"media.items.[INDEX].type","typeLabel":"enum\u003cstring> | null"},"mime_type":{"oneOf":[{"type":"string","uniqueKey":"media.items.[INDEX].mime_type.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"media.items.[INDEX].mime_type.oneOf.1","typeLabel":"null"}],"uniqueKey":"media.items.[INDEX].mime_type","typeLabel":"string | null"},"original_filename":{"oneOf":[{"type":"string","uniqueKey":"media.items.[INDEX].original_filename.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"media.items.[INDEX].original_filename.oneOf.1","typeLabel":"null"}],"uniqueKey":"media.items.[INDEX].original_filename","typeLabel":"string | null"},"size":{"oneOf":[{"type":"integer","description":"Size in bytes.","uniqueKey":"media.items.[INDEX].size.oneOf.0","typeLabel":"integer"},{"type":"null","description":"Size in bytes.","uniqueKey":"media.items.[INDEX].size.oneOf.1","typeLabel":"null"}],"uniqueKey":"media.items.[INDEX].size","typeLabel":"integer | null"},"meta":{"type":"object","description":"Editable settings of one media item. Other keys the server measured (for example `width`, `height`, `duration`) may also appear in responses.","properties":{"alt_text":{"type":"string","maxLength":2000,"description":"Accessibility description. Applies to images; each network truncates it to its own cap.","uniqueKey":"media.items.[INDEX].meta.alt_text","typeLabel":"string"},"user_tags":{"type":"array","maxItems":20,"description":"People tagged on an Instagram image.","items":{"type":"object","required":["username","x","y"],"properties":{"username":{"type":"string","pattern":"^@?[A-Za-z0-9._]{1,30}$","description":"Public Instagram username. A leading `@` is dropped.","isRequired":true,"uniqueKey":"media.items.[INDEX].meta.user_tags.items.[INDEX].username","typeLabel":"string"},"x":{"type":"number","minimum":0,"maximum":1,"description":"Offset from the left edge, 0 to 1.","isRequired":true,"uniqueKey":"media.items.[INDEX].meta.user_tags.items.[INDEX].x","typeLabel":"number"},"y":{"type":"number","minimum":0,"maximum":1,"description":"Offset from the top edge, 0 to 1.","isRequired":true,"uniqueKey":"media.items.[INDEX].meta.user_tags.items.[INDEX].y","typeLabel":"number"}},"uniqueKey":"media.items.[INDEX].meta.user_tags.items.[INDEX]","typeLabel":"object"},"uniqueKey":"media.items.[INDEX].meta.user_tags","typeLabel":"object[]"},"cover_offset_ms":{"type":"integer","minimum":0,"description":"Video frame used as the cover, in milliseconds from the start. Cannot pass the end of the video.","uniqueKey":"media.items.[INDEX].meta.cover_offset_ms","typeLabel":"integer"}},"uniqueKey":"media.items.[INDEX].meta","typeLabel":"object"},"source":{"oneOf":[{"type":"string","enum":["ai","unsplash","google_drive","google_photos","canva",null],"description":"Where the file came from in the app. Present only on items added from one of these sources.","uniqueKey":"media.items.[INDEX].source.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","enum":["ai","unsplash","google_drive","google_photos","canva",null],"description":"Where the file came from in the app. Present only on items added from one of these sources.","uniqueKey":"media.items.[INDEX].source.oneOf.1","typeLabel":"null"}],"uniqueKey":"media.items.[INDEX].source","typeLabel":"enum\u003cstring> | null"},"source_meta":{"oneOf":[{"type":"object","description":"Details from that source. Present only when the source gave any.","uniqueKey":"media.items.[INDEX].source_meta.oneOf.0","typeLabel":"object"},{"type":"null","description":"Details from that source. Present only when the source gave any.","uniqueKey":"media.items.[INDEX].source_meta.oneOf.1","typeLabel":"null"}],"uniqueKey":"media.items.[INDEX].source_meta","typeLabel":"object | null"}},"examples":[{"id":"9d3c1f30-8a9b-4c0d-9e1f-2a3b4c5d6e7f","path":"medias/9d3c1f30-8a9b-4c0d-9e1f-2a3b4c5d6e7f.jpg","url":"https://example.com/medias/9d3c1f30-8a9b-4c0d-9e1f-2a3b4c5d6e7f.jpg","type":"image","mime_type":"image/jpeg","original_filename":"launch.jpg","size":482113,"meta":{"width":1080,"height":1350,"alt_text":"Product launch banner"}}],"uniqueKey":"media.items.[INDEX]","typeLabel":"object"},"uniqueKey":"media","typeLabel":"object[]"},"labels":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","format":"uuid","uniqueKey":"labels.items.[INDEX].id","typeLabel":"string\u003cuuid>"},"name":{"type":"string","uniqueKey":"labels.items.[INDEX].name","typeLabel":"string"},"color":{"type":"string","description":"Hex color, `#RRGGBB`.","examples":["#2563EB"],"uniqueKey":"labels.items.[INDEX].color","typeLabel":"string"},"created_at":{"type":"string","description":"UTC, format `Y-m-d H:i:s`.","examples":["2026-09-01 10:00:00"],"uniqueKey":"labels.items.[INDEX].created_at","typeLabel":"string"},"updated_at":{"type":"string","description":"UTC, format `Y-m-d H:i:s`.","examples":["2026-09-01 10:00:00"],"uniqueKey":"labels.items.[INDEX].updated_at","typeLabel":"string"}},"uniqueKey":"labels.items.[INDEX]","typeLabel":"object"},"uniqueKey":"labels","typeLabel":"object[]"},"created_at":{"type":"string","description":"UTC, format `Y-m-d H:i:s`.","examples":["2026-10-07 18:20:00"],"uniqueKey":"created_at","typeLabel":"string"},"updated_at":{"type":"string","description":"UTC, format `Y-m-d H:i:s`.","examples":["2026-10-07 18:20:00"],"uniqueKey":"updated_at","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"id":"9e2b3c4d-5e6f-4a7b-8c9d-0e1f2a3b4c5d","idea_stage_id":"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c","title":"Behind the scenes of the 2.0 launch","body":"Show the team, the whiteboard and the first sketch of the new composer.","position":0,"media":[{"id":"9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f","path":"medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg","url":"https://example.com/medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg","type":"image","mime_type":"image/jpeg","original_filename":"whiteboard.jpg","size":351204,"meta":{"width":1600,"height":1200}}],"labels":[{"id":"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f","name":"Launch","color":"#2563EB","created_at":"2026-09-01 10:00:00","updated_at":"2026-09-01 10:00:00"}],"created_at":"2026-10-07 18:20:00","updated_at":"2026-10-07 18:20:00"},"examples":{"Example":{"title":"Example","value":{"id":"9e2b3c4d-5e6f-4a7b-8c9d-0e1f2a3b4c5d","idea_stage_id":"9e1a2b3c-4d5e-4f6a-8b7c-9d0e1f2a3b4c","title":"Behind the scenes of the 2.0 launch","body":"Show the team, the whiteboard and the first sketch of the new composer.","position":0,"media":[{"id":"9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f","path":"medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg","url":"https://example.com/medias/9e2b3c50-7a8b-4c9d-8e0f-1a2b3c4d5e6f.jpg","type":"image","mime_type":"image/jpeg","original_filename":"whiteboard.jpg","size":351204,"meta":{"width":1600,"height":1200}}],"labels":[{"id":"9c0d1e2f-3a4b-4c5d-8e6f-7a8b9c0d1e2f","name":"Launch","color":"#2563EB","created_at":"2026-09-01 10:00:00","updated_at":"2026-09-01 10:00:00"}],"created_at":"2026-10-07 18:20:00","updated_at":"2026-10-07 18:20:00"}}},"exampleType":"examples"}},"exampleType":"examples"},"8663b1d8-f34e-4ae7-b0cf-c93356129db7":{"description":"Missing, invalid, revoked or expired API key. Bodies: `Unauthenticated.` (no key, or a key that is invalid or revoked), `Token expired.` (past its `expires_at`), `Token not found.` and `No workspace selected.` (the key is no longer bound to a workspace).","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"message":"Unauthenticated."},"examples":{"Example":{"title":"Example","value":{"message":"Unauthenticated."}}},"exampleType":"examples"}},"exampleType":"examples"},"a2ef1c58-44e4-4560-a3ec-a470cb196aba":{"description":"The workspace's account has no active subscription or trial. Body: `{\"message\": \"Active subscription required.\"}`.","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"message":"Active subscription required."},"examples":{"Example":{"title":"Example","value":{"message":"Active subscription required."}}},"exampleType":"examples"}},"exampleType":"examples"},"08a99b59-c13f-4d6c-9133-48eabd29b69e":{"description":"The request is not allowed. API keys work only for workspace admins (the account owner or a member marked as admin): otherwise every request returns `Insufficient workspace permissions.`. Other bodies: `Workspace access denied.` (the key's user left the workspace) and `Personal access token required.` (an MCP OAuth token was sent) and `This action is unauthorized.` (the note belongs to another member).","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"3377b6b5-b71e-41af-8853-8da8f2cbf3e7":{"description":"Validation failed.","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","uniqueKey":"message","typeLabel":"string"},"errors":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string","uniqueKey":"errors.additionalProperties.items.[INDEX]","typeLabel":"string"},"uniqueKey":"errors.additionalProperties","typeLabel":"string[]"},"uniqueKey":"errors","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>","errors":{}}}},"exampleType":"generated"}},"exampleType":"generated"},"a20bb4af-d523-4943-8f47-692c22698142":{"description":"Rate limit exceeded. Limits: 60 requests per minute per workspace.","headers":{"Retry-After":{"description":"Seconds to wait before retrying.","schema":{"type":"integer"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"name":{"type":"string","const":"rate_limit_exceeded","uniqueKey":"name","typeLabel":"string"},"message":{"type":"string","examples":["Rate limit exceeded. Please retry after 30 seconds."],"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"name":"rate_limit_exceeded","message":"Rate limit exceeded. Please retry after 30 seconds."}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"d0a8d57f-37a0-4edf-ac4c-20cd3a8776da":{"bearerAuth":{"type":"http","scheme":"bearer","description":"Workspace API key from Settings → API Keys.","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"afcb1dae-d766-4bbd-a190-39a879d11552":{"url":"https://post.chatclean.com.br/api","description":"PostClean"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Workspace API key from Settings → API Keys.","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Workspace API key from Settings → API Keys.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"openapi.json"},"subdomain":"chat-clean","siteName":"PostClean Docs","title":"Create idea - PostClean Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-06T14:16:02.358Z","originalFileLocation":"api-reference/ideas/create-idea.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=\"light\";if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns 422 on title. Ideas cannot be turned into posts through the API.\">\u003cmeta data-mint-head name=\"application-name\" content=\"PostClean Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create idea - PostClean Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns 422 on title. Ideas cannot be turned into posts through the API.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"PostClean Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.postclean.com.br/api-reference/ideas/create-idea\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://chat-clean.mintlify.site/_mintlify/api/og/v2?division=Ideias\u0026amp;title=Create+idea\u0026amp;description=Creates+an+idea+at+the+end+of+its+stage.+It+needs+a+title%2C+a+body+or+media%3A+an+empty+idea+returns+%60422%60+on+%60title%60.+Ideas+cannot+be+turned+into+posts+through+th\u0026amp;theme=c49b527881794ab1fc0f6bcf\u0026amp;signature=57f0cf471041bed13a2ea815cac5ed9f80fafa923f5d7ac6314a32b3272d6adc\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create idea - PostClean Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns 422 on title. Ideas cannot be turned into posts through the API.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://chat-clean.mintlify.site/_mintlify/api/og/v2?division=Ideias\u0026amp;title=Create+idea\u0026amp;description=Creates+an+idea+at+the+end+of+its+stage.+It+needs+a+title%2C+a+body+or+media%3A+an+empty+idea+returns+%60422%60+on+%60title%60.+Ideas+cannot+be+turned+into+posts+through+th\u0026amp;theme=c49b527881794ab1fc0f6bcf\u0026amp;signature=57f0cf471041bed13a2ea815cac5ed9f80fafa923f5d7ac6314a32b3272d6adc\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/chat-clean/QF5i1RCqVwGpluZT/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"PostClean Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#1f4a34\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.postclean.com.br/api-reference/ideas/create-idea\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/ideas/create-idea.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.postclean.com.br/#organization\",\"name\":\"PostClean Docs\",\"url\":\"https://docs.postclean.com.br\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/chat-clean/aGFnoJWXeKN29AhB/logo/light.svg?fit=max\u0026auto=format\u0026n=aGFnoJWXeKN29AhB\u0026q=85\u0026s=e6706f33c16dba4b6f9197048cc03e4c\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.postclean.com.br#website\",\"name\":\"PostClean Docs\",\"url\":\"https://docs.postclean.com.br\",\"publisher\":{\"@id\":\"https://docs.postclean.com.br/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea#webpage\",\"url\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea\",\"name\":\"Create idea\",\"description\":\"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns 422 on title. Ideas cannot be turned into posts through the API.\",\"dateModified\":\"2026-11-06T14:16:02.358Z\",\"isPartOf\":{\"@id\":\"https://docs.postclean.com.br#website\"},\"breadcrumb\":{\"@id\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Ideias\",\"item\":\"https://docs.postclean.com.br/api-reference/ideas/list-ideas\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create idea\",\"item\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea#apireference\",\"headline\":\"Create idea\",\"name\":\"Create idea\",\"description\":\"Creates an idea at the end of its stage. It needs a title, a body or media: an empty idea returns 422 on title. Ideas cannot be turned into posts through the API.\",\"url\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea\",\"mainEntityOfPage\":{\"@id\":\"https://docs.postclean.com.br/api-reference/ideas/create-idea#webpage\"},\"dateModified\":\"2026-11-06T14:16:02.358Z\",\"publisher\":{\"@id\":\"https://docs.postclean.com.br/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.postclean.com.br#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"PostClean Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"PostClean Docs","nav":{"global":null,"tabs":[{"tab":"Documentação","icon":"book-open","pages":[{"title":"Documentação","href":""}]},{"tab":"Referência da API","icon":"code","groups":[{"group":"Visão geral","pages":[{"title":"Introdução","icon":"book-open","href":"/api-reference/introduction"},{"title":"Publicação","icon":"paper-plane","href":"/api-reference/guides/posting"},{"title":"Envio de mídia","icon":"image","href":"/api-reference/guides/media-uploads"}]},{"group":"Posts","pages":[{"title":"List posts","deprecated":null,"version":null,"openapi":"/openapi.json get /posts","href":"/api-reference/posts/list-posts"},{"title":"Create post","deprecated":null,"version":null,"openapi":"/openapi.json post /posts","href":"/api-reference/posts/create-post"},{"title":"Create posts in batch","deprecated":null,"version":null,"openapi":"/openapi.json post /posts/batch","href":"/api-reference/posts/create-posts-in-batch"},{"title":"Get post","deprecated":null,"version":null,"openapi":"/openapi.json get /posts/{post}","href":"/api-reference/posts/get-post"},{"title":"Update post","deprecated":null,"version":null,"openapi":"/openapi.json put /posts/{post}","href":"/api-reference/posts/update-post"},{"title":"Delete post","deprecated":null,"version":null,"openapi":"/openapi.json delete /posts/{post}","href":"/api-reference/posts/delete-post"},{"title":"Get post metrics","deprecated":null,"version":null,"openapi":"/openapi.json get /posts/{post}/metrics","href":"/api-reference/posts/get-post-metrics"},{"title":"Get post preview","deprecated":null,"version":null,"openapi":"/openapi.json get /posts/{post}/preview","href":"/api-reference/posts/get-post-preview"}]},{"group":"Notas de posts","pages":[{"title":"List post notes","deprecated":null,"version":null,"openapi":"/openapi.json get /posts/{post}/notes","href":"/api-reference/post-notes/list-post-notes"},{"title":"Create post note","deprecated":null,"version":null,"openapi":"/openapi.json post /posts/{post}/notes","href":"/api-reference/post-notes/create-post-note"},{"title":"Update post note","deprecated":null,"version":null,"openapi":"/openapi.json put /posts/{post}/notes/{note}","href":"/api-reference/post-notes/update-post-note"},{"title":"Delete post note","deprecated":null,"version":null,"openapi":"/openapi.json delete /posts/{post}/notes/{note}","href":"/api-reference/post-notes/delete-post-note"}]},{"group":"Aprovações","pages":[{"title":"Approve post","deprecated":null,"version":null,"openapi":"/openapi.json post /posts/{post}/approve","href":"/api-reference/approvals/approve-post"},{"title":"Reject post","deprecated":null,"version":null,"openapi":"/openapi.json post /posts/{post}/reject","href":"/api-reference/approvals/reject-post"}]},{"group":"Recorrência","pages":[{"title":"Set post recurrence","deprecated":null,"version":null,"openapi":"/openapi.json patch /posts/{post}/recurrence","href":"/api-reference/recurrence/set-post-recurrence"},{"title":"Remove post recurrence","deprecated":null,"version":null,"openapi":"/openapi.json delete /posts/{post}/recurrence","href":"/api-reference/recurrence/remove-post-recurrence"}]},{"group":"Mídia e uploads","pages":[{"title":"Upload media","deprecated":null,"version":null,"openapi":"/openapi.json post /posts/{post}/media","href":"/api-reference/media-and-uploads/upload-media"},{"title":"Attach media from upload","deprecated":null,"version":null,"openapi":"/openapi.json post /posts/{post}/media/from-upload","href":"/api-reference/media-and-uploads/attach-media-from-upload"},{"title":"Attach media from URL","deprecated":null,"version":null,"openapi":"/openapi.json post /posts/{post}/media/from-url","href":"/api-reference/media-and-uploads/attach-media-from-url"},{"title":"Create upload","deprecated":null,"version":null,"openapi":"/openapi.json post /uploads","href":"/api-reference/media-and-uploads/create-upload"},{"title":"Upload to signed URL","deprecated":null,"version":null,"openapi":"/openapi.json post /uploads/{token}","href":"/api-reference/media-and-uploads/upload-to-signed-url"}]},{"group":"Contas sociais","pages":[{"title":"List social accounts","deprecated":null,"version":null,"openapi":"/openapi.json get /social-accounts","href":"/api-reference/social-accounts/list-social-accounts"},{"title":"List Pinterest boards","deprecated":null,"version":null,"openapi":"/openapi.json get /social-accounts/{account}/boards","href":"/api-reference/social-accounts/list-pinterest-boards"},{"title":"Create Pinterest board","deprecated":null,"version":null,"openapi":"/openapi.json post /social-accounts/{account}/boards","href":"/api-reference/social-accounts/create-pinterest-board"},{"title":"List Discord channels","deprecated":null,"version":null,"openapi":"/openapi.json get /social-accounts/{account}/channels","href":"/api-reference/social-accounts/list-discord-channels"},{"title":"Get TikTok creator info","deprecated":null,"version":null,"openapi":"/openapi.json get /social-accounts/{account}/tiktok-creator-info","href":"/api-reference/social-accounts/get-tiktok-creator-info"}]},{"group":"Canais","pages":[{"title":"Get posting schedule","deprecated":null,"version":null,"openapi":"/openapi.json get /channels/{account}/posting-schedule","href":"/api-reference/channels/get-posting-schedule"},{"title":"Update posting schedule","deprecated":null,"version":null,"openapi":"/openapi.json put /channels/{account}/posting-schedule","href":"/api-reference/channels/update-posting-schedule"},{"title":"Generate posting schedule","deprecated":null,"version":null,"openapi":"/openapi.json post /channels/{account}/posting-schedule/generate","href":"/api-reference/channels/generate-posting-schedule"},{"title":"Copy posting schedule","deprecated":null,"version":null,"openapi":"/openapi.json post /channels/{account}/posting-schedule/copy","href":"/api-reference/channels/copy-posting-schedule"},{"title":"List free queue slots","deprecated":null,"version":null,"openapi":"/openapi.json get /channels/{account}/queue/slots","href":"/api-reference/channels/list-free-queue-slots"},{"title":"Reorder queue","deprecated":null,"version":null,"openapi":"/openapi.json put /channels/{account}/queue/order","href":"/api-reference/channels/reorder-queue"},{"title":"Move post to queue slot","deprecated":null,"version":null,"openapi":"/openapi.json put /channels/{account}/queue/slot","href":"/api-reference/channels/move-post-to-queue-slot"}]},{"group":"Ideias","pages":[{"title":"List ideas","description":"Lists the workspace's ideas, newest first, with their media and labels. Stage filters (`stages[]`, `unassigned`) match ideas in any of them; label filters (`labels[]`, `untagged`) work the same way; the two groups combine with AND. Page size is set by the server: read `meta.per_page`.","deprecated":null,"version":null,"openapi":"/openapi.json get /ideas","href":"/api-reference/ideas/list-ideas"},{"title":"Create idea","deprecated":null,"version":null,"openapi":"/openapi.json post /ideas","href":"/api-reference/ideas/create-idea"},{"title":"Delete ideas","description":"Deletes several ideas and their media. Ids that are not ideas of this workspace are ignored.","deprecated":null,"version":null,"openapi":"/openapi.json delete /ideas","href":"/api-reference/ideas/delete-ideas"},{"title":"Get idea","deprecated":null,"version":null,"openapi":"/openapi.json get /ideas/{idea}","href":"/api-reference/ideas/get-idea"},{"title":"Update idea","deprecated":null,"version":null,"openapi":"/openapi.json put /ideas/{idea}","href":"/api-reference/ideas/update-idea"},{"title":"Delete idea","deprecated":null,"version":null,"openapi":"/openapi.json delete /ideas/{idea}","href":"/api-reference/ideas/delete-idea"},{"title":"Duplicate idea","deprecated":null,"version":null,"openapi":"/openapi.json post /ideas/{idea}/duplicate","href":"/api-reference/ideas/duplicate-idea"},{"title":"Move idea","deprecated":null,"version":null,"openapi":"/openapi.json put /ideas/{idea}/move","href":"/api-reference/ideas/move-idea"}]},{"group":"Etapas de ideias","pages":[{"title":"List idea stages","deprecated":null,"version":null,"openapi":"/openapi.json get /idea-stages","href":"/api-reference/idea-stages/list-idea-stages"},{"title":"Create idea stage","deprecated":null,"version":null,"openapi":"/openapi.json post /idea-stages","href":"/api-reference/idea-stages/create-idea-stage"},{"title":"Reorder idea stages","deprecated":null,"version":null,"openapi":"/openapi.json put /idea-stages/order","href":"/api-reference/idea-stages/reorder-idea-stages"},{"title":"Update idea stage","deprecated":null,"version":null,"openapi":"/openapi.json put /idea-stages/{ideaStage}","href":"/api-reference/idea-stages/update-idea-stage"},{"title":"Delete idea stage","deprecated":null,"version":null,"openapi":"/openapi.json delete /idea-stages/{ideaStage}","href":"/api-reference/idea-stages/delete-idea-stage"}]},{"group":"Análises","pages":[{"title":"Get workspace analytics","deprecated":null,"version":null,"openapi":"/openapi.json get /analytics","href":"/api-reference/analytics/get-workspace-analytics"},{"title":"Get publication analytics","deprecated":null,"version":null,"openapi":"/openapi.json get /analytics/publications/{publication}","href":"/api-reference/analytics/get-publication-analytics"},{"title":"Get channel insights","deprecated":null,"version":null,"openapi":"/openapi.json get /channels/{account}/insights","href":"/api-reference/analytics/get-channel-insights"},{"title":"List channel post performance","deprecated":null,"version":null,"openapi":"/openapi.json get /channels/{account}/insights/publications","href":"/api-reference/analytics/list-channel-post-performance"}]},{"group":"Etiquetas","pages":[{"title":"List labels","deprecated":null,"version":null,"openapi":"/openapi.json get /labels","href":"/api-reference/labels/list-labels"},{"title":"Create label","deprecated":null,"version":null,"openapi":"/openapi.json post /labels","href":"/api-reference/labels/create-label"},{"title":"Update label","deprecated":null,"version":null,"openapi":"/openapi.json put /labels/{label}","href":"/api-reference/labels/update-label"},{"title":"Delete label","deprecated":null,"version":null,"openapi":"/openapi.json delete /labels/{label}","href":"/api-reference/labels/delete-label"}]},{"group":"Assinaturas","pages":[{"title":"List signatures","deprecated":null,"version":null,"openapi":"/openapi.json get /signatures","href":"/api-reference/signatures/list-signatures"},{"title":"Create signature","deprecated":null,"version":null,"openapi":"/openapi.json post /signatures","href":"/api-reference/signatures/create-signature"},{"title":"Update signature","deprecated":null,"version":null,"openapi":"/openapi.json put /signatures/{signature}","href":"/api-reference/signatures/update-signature"},{"title":"Delete signature","deprecated":null,"version":null,"openapi":"/openapi.json delete /signatures/{signature}","href":"/api-reference/signatures/delete-signature"}]},{"group":"Workspace","pages":[{"title":"Get workspace","deprecated":null,"version":null,"openapi":"/openapi.json get /workspace","href":"/api-reference/workspace/get-workspace"}]},{"group":"Chaves de API","pages":[{"title":"List API keys","deprecated":null,"version":null,"openapi":"/openapi.json get /api-keys","href":"/api-reference/api-keys/list-api-keys"},{"title":"Create API key","deprecated":null,"version":null,"openapi":"/openapi.json post /api-keys","href":"/api-reference/api-keys/create-api-key"},{"title":"Delete API key","deprecated":null,"version":null,"openapi":"/openapi.json delete /api-keys/{apiToken}","href":"/api-reference/api-keys/delete-api-key"}]},{"group":"Webhooks","pages":[{"title":"List webhooks","deprecated":null,"version":null,"openapi":"/openapi.json get /webhooks","href":"/api-reference/webhooks/list-webhooks"},{"title":"Create webhook","deprecated":null,"version":null,"openapi":"/openapi.json post /webhooks","href":"/api-reference/webhooks/create-webhook"},{"title":"Get webhook","deprecated":null,"version":null,"openapi":"/openapi.json get /webhooks/{webhook}","href":"/api-reference/webhooks/get-webhook"},{"title":"Update webhook","deprecated":null,"version":null,"openapi":"/openapi.json put /webhooks/{webhook}","href":"/api-reference/webhooks/update-webhook"},{"title":"Delete webhook","deprecated":null,"version":null,"openapi":"/openapi.json delete /webhooks/{webhook}","href":"/api-reference/webhooks/delete-webhook"},{"title":"List webhook logs","deprecated":null,"version":null,"openapi":"/openapi.json get /webhooks/{webhook}/logs","href":"/api-reference/webhooks/list-webhook-logs"},{"title":"Replay webhook log","deprecated":null,"version":null,"openapi":"/openapi.json post /webhooks/{webhook}/logs/{webhookLog}/replay","href":"/api-reference/webhooks/replay-webhook-log"},{"title":"Rotate webhook secret","deprecated":null,"version":null,"openapi":"/openapi.json post /webhooks/{webhook}/rotate-secret","href":"/api-reference/webhooks/rotate-webhook-secret"},{"title":"Send webhook test","deprecated":null,"version":null,"openapi":"/openapi.json post /webhooks/{webhook}/send-test","href":"/api-reference/webhooks/send-webhook-test"}]},{"group":"Repost","pages":[{"title":"List repurpose source formats","deprecated":null,"version":null,"openapi":"/openapi.json get /repurpose-source-formats","href":"/api-reference/repurposes/list-repurpose-source-formats"},{"title":"List repurposes","deprecated":null,"version":null,"openapi":"/openapi.json get /repurposes","href":"/api-reference/repurposes/list-repurposes"},{"title":"Create repurpose","deprecated":null,"version":null,"openapi":"/openapi.json post /repurposes","href":"/api-reference/repurposes/create-repurpose"},{"title":"Get repurpose","deprecated":null,"version":null,"openapi":"/openapi.json get /repurposes/{repurpose}","href":"/api-reference/repurposes/get-repurpose"},{"title":"Update repurpose","deprecated":null,"version":null,"openapi":"/openapi.json put /repurposes/{repurpose}","href":"/api-reference/repurposes/update-repurpose"},{"title":"Delete repurpose","deprecated":null,"version":null,"openapi":"/openapi.json delete /repurposes/{repurpose}","href":"/api-reference/repurposes/delete-repurpose"},{"title":"Activate repurpose","deprecated":null,"version":null,"openapi":"/openapi.json post /repurposes/{repurpose}/activate","href":"/api-reference/repurposes/activate-repurpose"},{"title":"Disable repurpose","deprecated":null,"version":null,"openapi":"/openapi.json post /repurposes/{repurpose}/disable","href":"/api-reference/repurposes/disable-repurpose"},{"title":"List repurpose items","deprecated":null,"version":null,"openapi":"/openapi.json get /repurposes/{repurpose}/items","href":"/api-reference/repurposes/list-repurpose-items"},{"title":"Pause repurpose","deprecated":null,"version":null,"openapi":"/openapi.json post /repurposes/{repurpose}/pause","href":"/api-reference/repurposes/pause-repurpose"},{"title":"Resume repurpose","deprecated":null,"version":null,"openapi":"/openapi.json post /repurposes/{repurpose}/resume","href":"/api-reference/repurposes/resume-repurpose"}]},{"group":"Plataforma","pages":[{"title":"List content types","deprecated":null,"version":null,"openapi":"/openapi.json get /content-types","href":"/api-reference/platform/list-content-types"}]}]},{"tab":"Construa com IA","icon":"microchip-ai","pages":[{"title":"Construa com IA","href":"/ai/introduction"}]},{"tab":"Base de conhecimento","icon":"book","pages":[{"title":"Base de conhecimento","href":"/knowledge-base/introduction"}]}]},"basePath":"","title":"Create idea - PostClean Docs","buildId":"dpl_BLQvU86QFwq3AhPofSTw6q8dGWKm","deploymentId":"dpl_BLQvU86QFwq3AhPofSTw6q8dGWKm","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-Myd8dsju.js","utils-C2HkQgW0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-8rSppmTv.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-B6MjiCFm.js","snippetPresets-DwrSAONL.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-1-a5UQKQ.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-C541m7wZ.js","shallow-CWELCZ77.js","getApiPlaygroundDisplay-CTo5Zn03.js","CodeSnippet-D--dzvnl.js","CodeSnippets-DM3cXEDh.js","Page-CxAy5y67.js","getPastedJson-C-VECgcL.js","icon-BPq2-Mg3.js","MethodPill-D9J5cUHd.js","DuplicateIcon-BqHaxUnD.js","createIcon-CIbcZHp9.js","DynamicMarkdown-BKiHAm_d.js","SectionHeading-DstQXt3H.js","axios-vUo_bRtp.js","Markdown-CpxgzsKA.js","clsx-C5EfhVm0.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CJ9Oly2E.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-Mk6P3qvh.js"]}